ObertObert
CampaignsAttachments

Delete Composer Attachment

DELETE
/api/campaigns/attachments/{attachment_id}
AuthorizationBearer <token>

In: header

Path Parameters

attachment_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

curl -X DELETE "https://api.obert.io/api/campaigns/attachments/string"
Empty
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}